From eccce8ad25cd3dde7b447288572c293928f10402 Mon Sep 17 00:00:00 2001
From: Philip Cali <philip.cali@gmail.com>
Date: Wed, 8 Feb 2012 15:28:43 -0600
Subject: Report name consistency

---
 .../quick_edit/lang/en/gradereport_quick_edit.php  |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/grade/report/quick_edit/lang/en/gradereport_quick_edit.php b/grade/report/quick_edit/lang/en/gradereport_quick_edit.php
index a157bf7..6d893ca 100755
--- a/grade/report/quick_edit/lang/en/gradereport_quick_edit.php
+++ b/grade/report/quick_edit/lang/en/gradereport_quick_edit.php
@@ -23,7 +23,7 @@
 ///////////////////////////////////////////////////////////////////////////
 
 // General Strings
-$string['pluginname'] = 'Quick Edit';
+$string['pluginname'] = 'Quick Edit report';
 $string['quick_edit:view'] = 'View the '.$string['pluginname'].' report';
 
 $string['exclude'] = 'Exclude';
-- 
1.7.1


